<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <record id="view_marketplace_order_tree" model="ir.ui.view">
            <field name="name">marketplace.order.tree</field>
            <field name="model">marketplace.order</field>
            <field name="arch" type="xml">
                <list>
                    <field name="name"/>
                    <field name="team_uuid"/>
                    <field name="source_location_id"/>
                    <field name="destination_location_id"/>
                    <field name="total_amount"/>
                    <field name="created_at"/>
                </list>
            </field>
        </record>
    </data>
</odoo>
